| Classes - Annotated - Tree - Functions - Home - Structure

# QVGroupBox Class Reference

The QVGroupBox widget organizes widgets in a group with one vertical column. More...

`#include <qvgroupbox.h>`

Inherits QGroupBox.

List of all member functions.

## Public Members

- QVGroupBox ( QWidget * parent=0, const char * name=0 )
- QVGroupBox ( const QString & title, QWidget * parent=0, const char * name=0 )
- ~QVGroupBox ()

## Detailed Description

The QVGroupBox widget organizes widgets in a group with one vertical column.

QVGroupBox is a convenience class that offers a thin layer on top of QGroupBox. Think of it as a QVBox that offers a frame with a title.

## Member Function Documentation

### QVGroupBox::QVGroupBox ( QWidget * parent=0, const char * name=0 )

Constructs a vertical group box with no title.

The parent and name arguments are passed to the QWidget constructor.

### QVGroupBox::QVGroupBox ( const QString & title, QWidget * parent=0, const char * name=0 )

Constructs a vertical group box with a title.

The parent and name arguments are passed to the QWidget constructor.

### QVGroupBox::~QVGroupBox ()

Destructs the vertical group box, deleting its child widgets.

Search the documentation, FAQ, qt-interest archive and more (uses www.trolltech.com):

This file is part of the Qt toolkit, copyright © 1995-2001 Trolltech, all rights reserved.